Ubuntu

“at-spi” package in Ubuntu

This package has 7 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any all
Latest upload:
1.32.0-1ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Gnome Projectat-spitrunk

Assistive Technology Service Provider Interface

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

Packaging is up-to-date for at-spi 1.32.0 .

The Precise Pangolin (supported)
1.32.0-1ubuntu1 release (universe) 2012-02-04
The Lucid Lynx (supported)
1.30.0-0ubuntu2 release (main) 2010-04-16
1.30.1-0ubuntu1 updates (main) 2010-07-14